.text_free1 {
-moz-border-radius:3px;
-webkit-border-radius: 3px;
border:1px solid #c0c0c0;
font-size:9pt;
margin:0;
padding:6px;
color:#aaa;
padding-top:8px;
padding-bottom:8px;
width:200px;
}
#fade1 {
 background: #000;
 position: fixed;
 width: 100%;
 height: 100%;
 filter:alpha(opacity=80);
 opacity: .30;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--IE 8 Transparency--*/
 left: 0;
 top: 0;
 z-index: 10;
}


#hideshow {
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
}

.popup h3 {
 margin: 0 0 0px;
 padding: 0px 0px;
 font-size:14pt;
 font-weight: bold;
 font-family:Arial, Verdana;
 letter-spacing:-1px
}
.popup p {
 padding: 5px 10px;
 margin: 5px 0;
}
.popup img.cntrl {
 position: absolute;
 right: -18px;
 top: -8px;
}

.freeform_header {
color:#3f3f3f;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:11pt;
font-style:italic;
font-weight:normal;
padding:0px;
margin:0px;
padding-bottom:10px

}

.error_message {
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius: 5px;
background:none repeat scroll 0 0 #FFDDCC;
border:1px solid #EECCBB;
margin-bottom:10px;
padding:5px 10px;
width:540px;
color:#663333;
font-size:14px;
font-weight:normal;
line-height:1.6em;
padding-left:10px;
}

.thanx_message {
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius: 5px;
background:none repeat scroll 0 0 #E2F9E3;
border:1px solid #BBEE66;
margin-bottom:10px;
margin-top:25px;
padding:5px 10px;
width:540px;
color:#336633;
font-size:18px;
font-weight:normal;
line-height:1.6em;
text-align:center;
}

.process_message {
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius: 5px;
background:none repeat scroll 0 0 #E2F9E3;
border:1px solid #BBEE66;
margin-bottom:10px;
margin-top:5px;
padding:5px 10px;
width:540px;
color:#336633;
font-size:14px;
font-weight:normal;
line-height:1.6em;
}

.inputbox{
-moz-border-radius:3px;
-webkit-border-radius: 3px;
-x-system-font:none;
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #CCCCCC;
font-family:Helvetica Neue,"Arial",Helvetica,Verdana,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:18px;
margin:0;
padding:4px 4px;
color:#666;
width:95%;
}
span.wrap1 {
-moz-border-radius:5px;
-webkit-border-radius: 5px;
background:#eeeeee none repeat scroll 0 0;
display:inline-block;
margin:0 0 0px;
padding:0px;
width:220px;

}



.popup_block img.cntrl {
    position: absolute;
    right: 20px;
    top: 25px;
}
.popup_block {
    background: #edf0f3 none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 0 2px #000000, 0 5px 27px rgba(0, 0, 0, 0.7);
    left: 30%;
    line-height: 17px;
    margin: 0 auto;
    min-height: 220px;
    opacity: 1;
    position: fixed;
    text-align: left;
    top: 10%;
    width: auto;
    z-index: 1000;
}
#popupenquiry {
 overflow:hidden;
 padding-left:10px;
}
#popupenquiry #msg{
 overflow: hidden;
    padding: 0 10px 10px;
    width: 500px;

}
.popup_block .top_header,.top_header {
background-color:#000;
background-image:0;
background-size:100% auto;
overflow:hidden;
color:#fff;
font-size:18px;

border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
border-bottom:1px #fff solid;

padding:20px;
}
form {
display:inline;
}
#popup .left select{width: 224px;}
#popupenquiry .labe0 {
color:#000;
display:block;
font-size:16px;
font-weight:700;
margin-bottom:0px;
padding-left:2px;
text-shadow:0 1px #fff;
margin-top:10px;
padding-bottom:3px;
margin-bottom:5px;
}
#popupenquiry .label {
color:#000;
display:block;
font-size:12px;
font-weight:500;
margin-bottom:0;
padding-left:2px;
text-shadow:0 1px #fff;
line-height:17px;
}
#popupenquiry .left {
 float: left;
  padding: 0 10px 0 0px;
    width: 235px;
}
#popupenquiry .left1 {
	width:100%;
	float:left;
	}

#popupenquiry .inputbox, #popupenquiry select, #popupenquiry .inputbox1 {
background:none repeat scroll 0 0 #FFF;
border:1px solid #BFC4C8;
box-shadow:0 2px 6px 0 #EBEBEB inset;
-moz-box-shadow:0 2px 6px 0 #EBEBEB inset;
-webkit-box-shadow:0 2px 6px 0 #EBEBEB inset;
color:#000;
display:block;
font-size:13px;
margin-bottom:4px;
outline:medium none;
resize:none;

font-family:Arial, Helvetica, sans-serif;
border-radius:3px;

}
#popupenquiry textarea {
background:none repeat scroll 0 0 #FFF;
border:1px solid #BFC4C8;
box-shadow:0 2px 6px 0 #EBEBEB inset;
-moz-box-shadow:0 2px 6px 0 #EBEBEB inset;
-webkit-box-shadow:0 2px 6px 0 #EBEBEB inset;
color:#000;
display:block;
font-size:13px;
margin-bottom:7px;
outline:medium none;
resize:none;
font-family:Arial, Helvetica, sans-serif;
border-radius:3px;
padding:8px 10px;
width:542px;
}

#popupenquiry  .inputbox:focus, .popup_block .textarea:focus, #popupenquiry .inputbox1:focus,.popup .textarea1:focus {
box-shadow:0 3px 3px -2px rgba(45,57,70,0.45) inset,0 0 12px 0 rgba(183,239,255,0.52);
color:#000;
}
button.submit,.submit {
font-size:16px;
background-color:#F04F23;
background-image:0;
background-size:100% auto;
border:1px solid #F04F23;

color:#FFF;

display:inline-block;
font-family:Arial, Helvetica, sans-serif;
border-radius:3px;
margin-top:7px;
padding:8px 15px;
width:100px;
margin-left:3px;
margin-bottom:15px;
float:left;
}

#captcha-input-box-usercheck em {display:none;}
#captcha-input-box-enquirecheck em {display:none;}
li#captcha-input-box-enquirecheck {list-style:none;}
li#captcha-input-box-usercheck {list-style: none;}
#popupenquiry #captcha_usercheck {
background:none repeat scroll 0 0 #FFF;
border:1px solid #BFC4C8;
box-shadow:0 2px 6px 0 #EBEBEB inset;
-moz-box-shadow:0 2px 6px 0 #EBEBEB inset;
-webkit-box-shadow:0 2px 6px 0 #EBEBEB inset;
color:#000;
display:block;
font-size:13px;
margin-bottom:4px;
outline:medium none;
resize:none;
width:250px;
font-family:Arial, Helvetica, sans-serif;
border-radius:3px;
padding:5px 10px;
}
#popupenquiry #captcha_enquirecheck{
background:none repeat scroll 0 0 #FFF;
border:1px solid #BFC4C8;
box-shadow:0 2px 6px 0 #EBEBEB inset;
-moz-box-shadow:0 2px 6px 0 #EBEBEB inset;
-webkit-box-shadow:0 2px 6px 0 #EBEBEB inset;
color:#000;
display:block;
font-size:13px;
margin-bottom:4px;
outline:medium none;
resize:none;
width:250px;
font-family:Arial, Helvetica, sans-serif;
border-radius:3px;
padding:5px 10px;
}
 
 
#popupenquiry li{
    list-style: none;
}
#popupenquiry .captcha-image {
float: left;
display: inline;
margin: 0;
position: relative;
width: 258px;
}

#popupenquiry .captcha-reload {
cursor: pointer;
position: absolute;
top: 2px;
right: 2px;
z-index: 1000;
}

#popupenquiry .captcha-image .captcha-img {
border: 1px solid #b6b6b6;
vertical-align: bottom;
width: 100%;
}

#popupenquiry .captcha-image img {
opacity: 1 !important;
}

#popupenquiry .captcha-image img:hover {
opacity: 1 !important;
}

#popupenquiry .required {
    color: #000;
    font-size: 12px;
}
.left .wrap1 #cptime{width: 224px;}
@media(max-width: 479px) and (min-width: 320px) {
.popup_block{left: 5%;width:auto; position:absolute;width:90%;top:100%;}
#popupenquiry .left{ margin: 0 auto;width:180px;}
#popupenquiry #msg{width: auto;}
#popupenquiry .inputbox, #popupenquiry select, #popupenquiry .inputbox1{width:232px;}

#popupenquiry .label{text-align:left;}
.left .wrap1 #cptime{width:244px;}
.left1 .wrap1 textarea{width:223px !important;}
span.wrap1{width:auto;}
}

@media(max-width: 767px) and (min-width: 480px) {
.popup_block{left: 5%;width:auto; position:absolute;width:90%;top:100%;}
#popupenquiry #msg{width: auto;}
#popupenquiry .inputbox, #popupenquiry select, #popupenquiry .inputbox1{width:175px;}
#popupenquiry .left{width:180px;padding:0 20px 0 0;float:left !important}
#popupenquiry .label{text-align:left;}
.left .wrap1 #cptime{width:177px;}
.left1.wrap1 textarea{width:171px !important;}

}
@media (max-width: 979px) and (min-width: 768px) {
.popup_block{left: 15%;width:auto; position:absolute;width:67%;top:40%;}
}